[Seaside] AnObsoleteRequirementEditComponent does not understand ....

Mariano Martinez Peck marianopeck at gmail.com
Sat Sep 17 15:15:47 UTC 2011

Can you try evaluating     Smalltalk fixObsoleteReferences.  ?


On Sat, Sep 17, 2011 at 3:23 PM, Larry White <ljw1001 at gmail.com> wrote:

> I don't know whether this is a pharo or seaside issue. I'm having a problem
> where I badly messed up the code in a custom Seaside component class and
> decide to fix it by deleting it and creating a new class with the same name.
>  Now when the new class should be getting invoked in Seaside I get:
> MessageNotUnderstood: AnObsoleteRequirementEditComponent
> class>>requirement:
> How do I make Seaside recognize there's a new class? I tried shutting down
> the image, closing the browser window, clicking replace cache in the config
> editor, clicking new session, restarting seaside....
> _______________________________________________
> seaside mailing list
> seaside at lists.squeakfoundation.org
> http://lists.squeakfoundation.org/cgi-bin/mailman/listinfo/seaside

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.squeakfoundation.org/pipermail/seaside/attachments/20110917/484a1d23/attachment.htm

More information about the seaside mailing list